function ShowPng(e) {
	var pngLogo = $(e);
	if (pngLogo.prev().attr("src") == pngLogo.attr("src")) {
		pngLogo.remove();
		return;
	}
	pngLogo.parent().html("<span style=\"width:" + pngLogo.width() + "px;height:" + pngLogo.height() + "px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + pngLogo.attr("src") + "', sizingMethod='scale');\"></span>");
}